Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.utils
Interface IMergeIterator<In,Out>

All Superinterfaces:
  java.io.Closeable, CloseableIterator<Out>, java.util.Iterator<Out>

All Known Implementing Classes:
  MergeIterator

    public interface IMergeIterator<In,Out>

extends CloseableIterator<Out>

Method Summary
`java.lang.Iterable<? extends CloseableIterator<In>>` | `iterators()`

Methods inherited from interface java.util.Iterator
`hasNext, next, remove`

Methods inherited from interface java.io.Closeable
`close`

Method Detail

### iterators

    java.lang.Iterable<? extends CloseableIterator<In>> iterators()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation